Index: tmp/org.txm.imports.metopes/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.imports.metopes/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.imports.metopes/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.internalview.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.internalview.core/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.internalview.core/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.groovy.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.groovy.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.groovy.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.groovy.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.groovy.core/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.groovy.core/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,12 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.methodParameters=do not generate
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.debug.lineNumber=generate
-org.eclipse.jdt.core.compiler.debug.localVariable=generate
-org.eclipse.jdt.core.compiler.debug.sourceFile=generate
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.edition.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.edition.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.edition.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.core.tests/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.core.tests/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.core.tests/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.8
-org.eclipse.jdt.core.compiler.compliance=1.8
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.8
Index: tmp/org.txm.cooccurrence.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.cooccurrence.core/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.cooccurrence.core/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.index.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.index.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.index.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.lexicaltable.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.lexicaltable.core/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.lexicaltable.core/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.dictionary.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.dictionary.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.dictionary.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.internalview.rcp/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.internalview.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.internalview.rcp/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
Index: tmp/org.txm.index.core/.settings/org.eclipse.jdt.core.prefs
===================================================================
--- tmp/org.txm.index.core/.settings/org.eclipse.jdt.core.prefs	(revision 2304)
+++ tmp/org.txm.index.core/.settings/org.eclipse.jdt.core.prefs	(revision 2305)
@@ -1,7 +0,0 @@
-eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
-org.eclipse.jdt.core.compiler.compliance=1.6
-org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
-org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.6
